# OCI-Lob::save

(PHP 5, PHP 7, PECL OCI8 >= 1.1.0)

OCI-Lob::save — Saves data to the large object

### Description

OCI-Lob::save ( string `$data` [, int `$offset` ] ) : bool

Saves `data` to the large object.

### Parameters

`data`

  The data to be saved.

`offset`

  Can be used to indicate offset from the beginning of the large object.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- OCI-Lob::write
- OCI-Lob::import